package yaws-yapp 1.96-3 failed to install/upgrade: package yaws-yapp is not ready for configuration cannot configure (current status `half-installed')

Bug #1246443 reported by kaushikkg on 2013-10-30
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
yaws (Ubuntu)
Undecided
Unassigned

Bug Description

The status of yaws-yapp, yaws-mail yaws-wiki and yaws-chat are half-installed, and hence can neither be install, reinstalled nor uninstalled.

ProblemType: Package
DistroRelease: Ubuntu 13.10
Package: yaws-yapp 1.96-3
ProcVersionSignature: Ubuntu 3.11.0-12.19-generic 3.11.3
Uname: Linux 3.11.0-12-generic i686
NonfreeKernelModules: nvidia
ApportVersion: 2.12.5-0ubuntu2.1
Architecture: i386
Date: Wed Oct 30 10:13:59 2013
DuplicateSignature: package:yaws-yapp:1.96-3:package yaws-yapp is not ready for configuration cannot configure (current status `half-installed')
ErrorMessage: package yaws-yapp is not ready for configuration cannot configure (current status `half-installed')
InstallationDate: Installed on 2013-09-18 (42 days ago)
InstallationMedia: Ubuntu-GNOME 13.10 "Saucy Salamander" - Alpha i386 (20130903)
MarkForUpload: True
PackageArchitecture: all
SourcePackage: yaws
Title: package yaws-yapp 1.96-3 failed to install/upgrade: package yaws-yapp is not ready for configuration cannot configure (current status `half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

kaushikkg (kaushikkg-b) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers